ISCS#FEP - Bug #3091

qEhdbo-10101
06/30/2023 07:39 PM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/30/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

#2 - 07/07/2023 05:41 PM - peiming li

peiming li wrote:
5.0000000000

6.000000000inux0000

#3 - 07/14/2023 10:20 AM - peiming li
- Status changed from New to Resolved

- % Done changed from 40 to 100

03/14/2025
